[wingide-users] Anyone get wingDB working with new Plone 4.1 beta?

Encolpe Degoute encolpe.degoute at free.fr
Sat Feb 26 13:01:44 MST 2011


Le 26/02/2011 04:21, Jason Mehring a écrit :
> I was wondering if anyone has been able to get WingDB working with Plone 4.1 
> beta.  I am currently using some hacks support gave me for Plone 4.0, which 
> don't seem to work with 4.1 beta (Zope 2.13.1, python 2.6.5, linux2).  I get 
> instant errors when trying to access a page (work with Plone 3.x and 4.0 
> though).
>
> Also, is there an official egg released yet for 4.0?  I still need to use the 
> hacked one and was disappointed it was not included in the newest WingIDE 4.0 
> release (I have been waiting a long time for this and zope debugging was the 
> main reason I purchased Wing).

Which hacks are you using ?
My mercurial repository isn't official and I didn't test Plone 4.1 until
now.

Regards

-- 
Encolpe DEGOUTE
http://encolpe.degoute.free.fr/
Logiciels libres, hockey sur glace et autres activités cérébrales



More information about the wingide-users mailing list